/*
 * Index animation
 */

.index-p
	@media (min-width: 768px)
		.wrap-main__info
			width: 365px
			overflow: hidden
			transition: 1000ms 1500ms cubic-bezier(.165,.84,.44,1)	
		
		.wrap-main__nav-inner
			width: 110px
			overflow: hidden
			transition: 500ms 2500ms ease-out

		.wrap-main__title,
		.wrap-main__button
			width: 365px

		.wrap-main__nav
			&:before,
			&:after
				opacity: 1
				transition: 1000ms 1500ms cubic-bezier(.165,.84,.44,1)

		.wrap-main__slide-title
			width: 300px
			transition: 500ms 2800ms ease-out

		.wrap-main__article
			transition: 500ms 3000ms ease-out
	
		&.animate
			.wrap-overlay__line
				height: 0

			.wrap-main__info,
			.wrap-main__nav-inner
				width: 0

			.wrap-main__nav
				&:before
					left: 45%
					opacity: 0

				&:after
					left: 100%
					opacity: 0

			.wrap-main__slide-title,
			.wrap-main__article
				opacity: 0

	@media #{$mobile}
		.wrap-main__slider
			transition: 1000ms 1300ms cubic-bezier(.165,.84,.44,1)

		.wrap-main__title
			transition: 1000ms 1500ms cubic-bezier(.165,.84,.44,1)

		.wrap-main__button
			transition: 1000ms 1700ms cubic-bezier(.165,.84,.44,1)

		&.animate			
			.wrap-main__slider,
			.wrap-main__title,
			.wrap-main__button,
				opacity: 0
				transform: translate3d(0, 20px, 0)

		


/*
 * Inner animation
 */

body.animate
	@media (min-width: 768px)
		.main__aside
			&:before
				height: 0

		.aside-text,
		.aside-nav,
		.aside-social,
		.contact__aside
			opacity: 0
			transform: translate3d(0, 20px, 0)

		.main__section
			opacity: 0
	


.large__title
	font-size: 45px
	line-height: normal
	font-family: 'NewBaskerville'
	color: #3c3735
	margin-bottom: 40px

	@media #{$mobile}
		font-size: 30px
		line-height: 1
		margin-bottom: 25px

.medium__title
	font-size: 30px
	line-height: normal
	font-weight: 300
	margin-bottom: 40px
	text-transform: uppercase

	@media #{$mobile}
		font-size: 20px
		line-height: 24px
		margin-bottom: 25px

.wrap-main
	width: 100%
	height: 100%

	@media #{$mobile}
		position: relative
		min-height: 400px

	@media #{$mobile} and (orientation: landscape)
		min-height: 500px

	&__slider
		width: 100%
		height: 100%
		
		@media #{$mobile}
			padding: 115px 50px 50px

	.swiper-container
		width: 100%
		height: 100%

	// .swiper-slide-active
		// .wrap-main__slide-title
		// 	span 
		// 		width: 100%
		// 		opacity: 1
		// 		transition: 800ms 200ms ease-out width

	&__slide
		width: 100%
		height: 100%

		&-bg
			width: 100%
			height: 100%
			+backcover

			@media (min-width: 768px)
				animation: slide 40000ms ease-out infinite

		&-title
			font-size: 17px
			color: #3c3735
			white-space: nowrap
			position: absolute
			z-index: 2
			top: calc(50% + 120px)
			left: calc(50% + 260px)

			@media #{$mobile}
				top: auto
				bottom: 15px
				left: 15px
				font-size: 13px
				display: none

			a 
				display: block
				overflow: hidden
				opacity: 0.3
				transition: 300ms ease-out

				&:hover
					opacity: 0.6

				&:active
					opacity: 0.1

			span 
				display: block
				overflow: hidden
				// width: 0
				// opacity: 0

		&-article
			width: 415px
			position: absolute
			bottom: calc(50% - 55px)
			left: calc(50% + 185px)

			@media #{$mobile}
				display: none

	&__info
		height: 320px
		position: absolute
		top: 0
		bottom: 0
		left: 210px
		margin: auto
		z-index: 4

		@media #{$mobile}
			width: 100%
			height: auto
			left: 0
			top: auto
			bottom: 120px
			padding: 0 30px

			.button
				width: 100%

	&__title
		font-size: 45px
		line-height: normal
		color: #3c3735
		margin-bottom: 40px
		font-family: 'NewBaskerville'

		@media #{$mobile}
			font-size: 30px
			letter-spacing: -1px
			margin-bottom: 35px

	&__nav
		&:before
			content: ""
			position: absolute
			left: calc(50% + 130px)
			top: 0
			bottom: 0
			width: 1px
			background: #cfcdc9
			z-index: 2

		&:after
			content: ""
			position: absolute
			top: calc(50% + 100px)
			left: calc(50% + 130px)
			right: 0
			height: 1px
			background: #cfcdc9
			z-index: 2

		@media #{$mobile}
			display: none
	
	&__nav-inner
		position: absolute
		top: calc(50% + 100px)
		left: calc(50% + 130px)
		display: flex
		z-index: 3

	&__buttons
		display: flex

	&__button-prev,
	&__button-next
		width: 55px
		height: 55px
		float: left
		cursor: pointer
		position: relative
		border: 1px solid #cfcdc9
		transition: 100ms ease-out

		&:hover
			z-index: 2
			border-color: #3b3735

			svg 
				fill: #3c3735

		&:active
			opacity: 0.3

		svg 
			+abscenter
			fill: #bab8b5
			transition: 200ms ease-out

	&__button-next
		margin-left: -1px

	&__article
		display: block
		position: relative

		&:hover
			.wrap-main__article-title
				span
					color: #222222
					border-color: #222222

		&:active
			.wrap-main__article-title
				opacity: 0.3

				span
					border-color: transparent

		&-title
			font-size: 18px
			color: #3c3735
			font-weight: 600
			margin-bottom: 15px
			padding-right: 30px
			transition: 300ms ease-out

			span
				border-bottom: 1px solid transparent
				transition: 300ms ease-out

		&-date
			width: 110px
			color: #684d43
			opacity: 0.3
			font-weight: 300
			font-size: 21px
			margin: 15px 0 0

		&-desc
			height: 84px
			overflow: hidden
			font-size: 17px
			line-height: 21px
			color: #7a7671
			margin: 15px 0 35px


.wrap-overlay__line
	width: 305px
	height: 100%
	position: absolute
	bottom: 0
	left: 60px
	background: #fff
	z-index: 3
	transition: 1000ms cubic-bezier(.165,.84,.44,1)

	@media #{$mobile}
		display: none

+keyframes(slide)
	0%
		transform: scale(1)
	50%
		transform: scale(1.2)
	100%
		transform: scale(1)



/*
 * Main
 */

.main
	@media (min-width: 768px)
		padding-left: 365px

	&__aside
		width: 305px
		position: fixed
		top: 0
		bottom: 0
		left: 60px 
		z-index: 3
		padding: 210px 30px 30px
		// background: #f9f6f4

		@media (max-height: 740px)
			padding-top: 145px

		@media (min-width: 768px)
			&:before
				content: ""
				position: absolute
				bottom: 0
				left: 0
				right: 0
				height: 100%
				background: #f9f6f4
				z-index: -1
				transition: 1000ms cubic-bezier(.165,.84,.44,1)

		@media #{$mobile}
			display: none

	&__section
		padding: 55px 0 0

		@media (min-width: 768px)
			transition: 1000ms 2000ms cubic-bezier(.165,.84,.44,1)

		@media #{$mobile}
			padding: 50px 0 0

	&__breadcrumb
		position: relative
		z-index: 2
		margin-bottom: 40px

		@media #{$mobile}
			margin: 0 -50px 25px

		.menu-breadcrumb__item
			border-bottom-color: rgba(60, 55, 53, 0.3)

		.menu-breadcrumb__link
			color: rgba(60, 55, 53, 0.3)

			&:after
				background: url('../images/nav-arrow-light.svg') no-repeat

		a.menu-breadcrumb__link
			@media (min-width: 768px)
				&:hover
					color: rgba(60, 55, 53, 0.6)

				&:active
					color: rgba(60, 55, 53, 0.1)
	
.aside-text
	width: 245px

	@media (min-width: 768px)
		transition: 1000ms 1000ms cubic-bezier(.165,.84,.44,1)

	&.aside-text--absolute
		position: absolute

	h5
		font-size: 18px
		color: #3c3735
		font-weight: 600
		margin-bottom: 30px

	p 
		font-size: 15px
		line-height: 20px
		color: #7a7671
		margin-bottom: 25px

.aside-nav
	border-top: 1px solid #cfcdc9

	@media (min-width: 768px)
		transition: 1000ms 1000ms cubic-bezier(.165,.84,.44,1)

	&__item
		font-size: 13px
		text-transform: uppercase
		color: rgba(60, 55, 53, 0.3)
		border-bottom: 1px solid #cfcdc9

		&.is-active
			color: rgba(60, 55, 53, 1)

	&__link
		display: block
		padding: 20px 0

		@media (min-width: 768px)
			transition: 300ms ease-out
			&:hover
				color: rgba(60, 55, 53, 0.6)

.aside-social
	position: absolute
	bottom: 60px
	left: 30px
	right: 30px
	display: flex
	padding-left: 10px
	border-top: 1px solid #e8e6e5
	border-bottom: 1px solid #e8e6e5

	@media (min-width: 768px)
		transition: 1000ms 1500ms cubic-bezier(.165,.84,.44,1)

	&__link
		width: 40px
		height: 54px
		display: block
		position: relative

		&:hover
			svg
				fill: #9d9b9a

		&:active
			svg
				fill: #ebebea

		svg 
			fill: #d3d0ce
			+abscenter
			transition: 300ms ease-out

.article
	font-size: 17px
	line-height: 21px
	color: #7a7671

	@media #{$mobile}
		font-size: 14px
		line-height: 18px
		margin-bottom: 35px

	h1
		font-size: 45px
		line-height: normal
		color: #3c3735
		font-family: 'NewBaskerville'
		margin: 0 0 40px

		@media #{$mobile}
			font-size: 30px
			line-height: 30px
			letter-spacing: -0.5px
			margin-bottom: 25px

	h5 
		font-size: 18px
		color: #3c3735
		font-weight: 600
		margin-bottom: 30px

		@media #{$mobile}
			font-size: 16px
			margin-bottom: 25px

	p 
		margin-bottom: 20px

		& + h5 
			margin-top: 40px

			@media #{$mobile}
				margin-top: 30px

	ul 
		@media #{$mobile}
			margin-left: -20px
			
		li 
			&:before
				content: ""
				position: absolute
				left: 0
				top: 10px
				width: 5px
				height: 5px
				background: #684d43
				border-radius: 50%

				@media #{$mobile}
					top: 7px
	
	ol 
		counter-reset: list

		@media #{$mobile}
			margin-left: -20px

		li 
			&:before
				counter-increment: list
				content: counter(list) ". "
				position: absolute
				top: 0
				left: 0

	li 
		margin-bottom: 25px
		padding-left: 30px
		position: relative

		@media #{$mobile}
			padding-left: 20px

		a 
			border-bottom: 1px solid #684d43
			color: #684d43
			transition: 300ms ease-out

			&:hover
				border-color: transparent

.select-filter
	margin: 30px -50px
	
	.jq-selectbox__select
		padding-left: 50px

		&:before
			content: ""
			width: 21px
			height: 15px
			position: absolute
			top: 0
			bottom: 0
			left: 10px
			margin: auto
			opacity: 0.3
			background: url('../images/filter.svg') no-repeat
			

.specialist
	&-grid
		display: flex
		flex-wrap: wrap

		@media (min-width: 768px)
			width: 750px
			margin: 80px -15px

		@media (min-width: 1600px)
			width: 1000px

		@media #{$mobile}
			margin: 35px -55px 25px

	&-col
		width: 220px
		margin: 0 15px 45px

		@media #{$mobile}
			width: calc(50% - 10px)
			margin: 0 5px 25px

	&-elem
		display: block

		@media (min-width: 768px)
			&:hover
				.specialist-elem__image
					background: #e6ddd3

				.specialist-elem__arrow
					opacity: 1
					transform: translate3d(0, 0, 0)

				.specialist-elem__title
					&:before
						width: 100%

			&:active
				.specialist-elem__image img,
				.specialist-elem__title,
				.specialist-elem__post
					opacity: 0.3

		@media #{$mobile}
			text-align: center

		&__image
			background: #f0e9e3
			width: 100%
			height: 330px
			font-size: 0
			transition: 300ms ease-out

			@media (min-width: 768px)
				position: relative
				display: flex
				align-items: flex-end
				justify-content: center
				transition: .3s ease-in-out
				
				img 
					max-width: 100%
					position: relative
					z-index: 2
					transition: .3s ease-in-out

			@media #{$mobile}
				height: 200px
				position: relative
				padding-top: 20px
				text-align: center

				img 
					max-width: 100%
					max-height: 100%

			@media #{$mobile} and (min-width: 400px)
				height: 260px

			@media #{$mobile} and (min-width: 560px)
				height: 300px

		&__title
			font-size: 18px
			color: #3c3735
			font-weight: 600
			padding: 15px 0
			position: relative
			border-bottom: 1px solid #cfcdc9

			@media (min-width: 768px)
				transition: .3s ease-in-out

				&:before
					content: ""
					width: 0
					height: 1px
					position: absolute
					bottom: -1px
					left: 0
					margin: auto
					background: #3c3735
					transition: .3s ease-in-out

			@media #{$mobile}
				font-size: 14px
				border: none
				padding: 13px 0

				&:before
					content: ""
					width: 34px
					height: 1px
					position: absolute
					bottom: 0
					left: 0
					right: 0
					margin: auto
					background: #cfcdc9

		&__post
			font-size: 15px
			color: #3c3735
			padding: 15px 0 0
			opacity: 0.7
			
			@media (min-width: 768px)
				transition: .3s ease-in-out

			@media #{$mobile}
				font-size: 13px
				padding: 13px 0 0

		&__arrow
			height: 14px
			position: absolute
			right: 0
			top: 0
			bottom: 0
			margin: auto
			fill: #c4c3c2
			opacity: 0
			transition: .3s ease-in-out
			transform: translate3d(-5px, 0, 0)

.specialist-screen
	position: relative
	padding: 50px 0 0

	@media (min-width: 768px)
		padding: 70px 0 0

		&:last-child
			margin-bottom: -40px

	@media #{$mobile}
		&:last-child
			margin-bottom: -20px

	&:before
		content: ""
		position: absolute
		top: 0
		left: 0
		right: 0
		height: 1px
		background: #d4d2ce

		@media (min-width: 768px)
			left: -365px

	.specialist-grid
		@media (min-width: 768px)
			margin-top: 60px
			margin-bottom: 0

.text-section
	background: #f0e9e3
	padding: 85px 0
	font-size: 17px
	line-height: 21px
	color: #7a7671
	position: relative

	@media (min-width: 768px)
		&:before
			content: ""
			position: absolute
			top: 0
			bottom: 0
			right: 100%
			width: 100%
			background: #f0e9e3

	@media #{$mobile}
		font-size: 14px
		line-height: 18px
		padding: 35px 0

	a 
		color: #3c3735
		border-bottom: 1px solid #3c3735
		transition: 300ms ease-out

		&:hover
			border-bottom-color: transparent

		&:active
			opacity: 0.3

	p 
		&:not(:last-child)
			margin-bottom: 20px


.request-section
	padding: 65px 0

	@media #{$mobile}
		padding: 35px 0 0

		&:last-child
			padding-bottom: 35px

		.fieldset__flex
			flex-wrap: wrap-reverse

		.checkbox-item
			margin-bottom: 30px
			max-width: 200px


.specialist-inner
	@media (min-width: 768px)
		height: 630px
		// height: calc(100vh - 130px)

	&__info
		@media (min-width: 768px)
			// padding-top: 120px
			max-width: 400px
			padding-top: 60px
			position: relative
			z-index: 2

			@media (max-width: 1360px)
				max-width: 360px

			.large__title
				margin-bottom: 35px

			p
				font-size: 17px
				line-height: 21px
				margin-bottom: 70px

		@media #{$mobile}
			margin: 30px 0 30px

			.large__title
				margin-bottom: 15px

			br 
				display: none

			p 
				margin-bottom: 25px

			.button
				width: 100%

		p 
			color: #3c3735
			opacity: 0.7

	&__back
		+backcover

		@media (min-width: 768px)
			position: absolute
			top: 0
			bottom: 0
			left: 0
			right: 0
			height: 761px
			// height: 100%

		@media #{$mobile}
			position: relative
			margin: 0 -60px
			padding: 0 30px

			&:before
				content: ""
				position: absolute
				top: 0
				left: 0
				right: 0
				height: 10px
				background: #fff

	&__image
		font-size: 0
		text-align: right

		@media (min-width: 768px)
			position: absolute
			bottom: 0
			left: 0
			right: 0
			// transform: translate3d(150px, 0, 0)
			transform: translate3d(50px, 0, 0)

			@media (max-width: 1599px)
				transform: translate3d(200px, 0, 0)

		@media #{$mobile}
			position: relative
			text-align: center

		img 
			max-width: 100%

.info-section
	font-size: 17px
	line-height: 21px
	color: #7a7671

	@media (min-width: 768px)
		padding: 75px 0
		position: relative
		border-bottom: 1px solid #cfcdc9

		&:before
			content: ""
			position: absolute
			bottom: 0
			right: 100%
			width: 100%
			height: 1px
			background: #cfcdc9

	@media #{$mobile}
		font-size: 14px
		line-height: 18px
		padding: 20px 0 40px
		
		& + .info-section,
		& + .request-section
			position: relative
			
			&:before
				content: ""
				position: absolute
				top: 0
				right: 0
				left: 0
				height: 1px
				background: #cfcdc9

		& + .cert-section
			padding-top: 0

	table
		width: 100%
		border-collapse: collapse
		// font-size: 17px
		// line-height: 21px
		// color: #7a7671

		@media (min-width: 768px)
			tr
				&:first-child
					td 
						padding-top: 0

			td 
				vertical-align: top
				padding-top: 20px

				&:first-child
					padding-right: 40px

				&:last-child
					font-size: 21px
					opacity: 0.3
					font-weight: 300
					white-space: nowrap
					text-align: right

		@media #{$mobile}
			// font-size: 14px
			// line-height: 18px
			display: block

			tr,
			td 
				display: block
			
			td
				&:first-child
					padding-top: 20px

				&:last-child
					padding-top: 5px
					color: #684d43
					font-weight: 300
					font-size: 17px


.cert-section
	position: relative

	@media (min-width: 768px)
		&.about_cert
			padding: 100px 0 0

			& + .about-photos
				margin-top: 60px

		&:not(.about_cert)
			padding: 75px 0
			border-bottom: 1px solid #cfcdc9

			&:before
				content: ""
				position: absolute
				bottom: 0
				right: 100%
				width: 100%
				height: 1px
				background: #cfcdc9

	@media #{$mobile}
		padding-top: 35px
		padding-bottom: 35px

		& + .about-photos
			margin-top: 10px
		
		&:not(.about_cert)
			&:before
				content: ""
				position: absolute
				bottom: 0
				right: 0
				left: 0
				height: 1px
				background: #cfcdc9


.cert-grid
	display: flex
	flex-wrap: wrap
	margin: 0 -15px

	@media #{$mobile}
		margin: 0 -55px

.cert-col
	width: calc(33.3333% - 30px)
	margin: 0 15px 30px

	@media #{$mobile}
		width: calc(50% - 10px)
		margin: 0 5px 10px

.cert-item
	display: block
	width: 100%
	padding-bottom: 67%
	border: 1px solid #cccac8
	position: relative
	transition: 300ms ease-out

	&.size_narrow
		@media (min-width: 768px)
			padding-bottom: 0
			height: 300px

		@media (min-width: 1600px)
			height: 360px

		@media #{$mobile}
			padding-bottom: 147%

	&:hover
		border-color: #3c3735

	&__back
		position: absolute
		top: 20px
		bottom: 20px
		left: 20px
		right: 20px
		background-size: contain
		background-repeat: no-repeat
		background-position: center center


.methods-p
	@media (min-width: 768px)
		.request-section,
		.footer
			display: none

		.main,
		.main__section 
			height: 100%
		
		.method
			// height: calc(100% - 35px)
			height: calc(100% - 76px)

.method__back
	position: fixed
	top: 0
	bottom: 0
	left: 0
	right: 0
	pointer-events: none

	@media (min-width: 768px)
		transition: 300ms ease-out

	@media #{$mobile}
		display: none

	&-elem
		position: absolute
		top: 0
		bottom: 0
		left: 0
		right: 0
		+backcover
		transition: 500ms ease-out

		&[data-backid]
			opacity: 0

			&.is-show
				opacity: 1


.method__flex
	@media (min-width: 768px)
		height: 100%
		display: flex
		align-items: center
		flex-wrap: wrap
		position: relative
		z-index: 2

		.section-link
			align-self: flex-end

	@media (min-width: 1600px) and (min-height: 890px)
		.method__list
			margin-top: 100px


.method__list
	@media (min-width: 768px)
		width: 100%
		transition: 300ms ease-out

	@media #{$mobile}
		display: flex
		flex-wrap: wrap
		margin: 0 -55px

.method__item
	display: block
	color: #3c3735
	position: relative
	font-family: 'NewBaskerville'
	
	@media (min-width: 768px)
		font-size: 40px

		&:not(:last-child)
			// margin-bottom: 25px
			margin-bottom: 10px

		&:hover
			.method__title
				span 
					&:after
						width: 100%

			.method__num
				span 
					opacity: 0
					transform: translate3d(40px, 0, 0)

				svg 
					opacity: 1
					transform: translate3d(0, 0, 0)

	@media #{$mobile}
		width: calc(50% - 10px)
		height: 135px
		margin: 0 5px 10px
		border: 1px solid #dddcd9
		transition: 400ms cubic-bezier(.165,.84,.44,1)
		-webkit-tap-highlight-color: transparent

		&:active
			transform: scale(0.95)

.method__title
	line-height: 1
	display: block

	@media (min-width: 768px)
		span
			position: relative
			
			&:before
				content: ""
				position: absolute
				bottom: 8px
				left: 0
				right: 0
				height: 10px
				z-index: -1
				background: #f0e9e3
				transition: 600ms cubic-bezier(.165,.84,.44,1)

			&:after
				content: ""
				position: absolute
				bottom: 8px
				left: 0
				width: 0
				height: 10px
				z-index: -1
				background: #ea9c80
				transition: 600ms cubic-bezier(.165,.84,.44,1)

		.hyphen
			display: none

	@media #{$mobile}
		font-size: 20px
		letter-spacing: -0.5px
		padding: 0 5px
		text-align: center
		position: absolute
		bottom: 20px
		left: 0
		right: 0

.method__num
	@media (min-width: 768px)
		position: absolute
		right: 0
		top: 0

		// &:before
		// 	content: ""
		// 	width: 46px
		// 	height: 2px
		// 	position: absolute
		// 	right: 65px
		// 	top: 0
		// 	bottom: 0
		// 	background: #3c3735
		// 	opacity: 0.1
		// 	margin: auto

		span 
			display: block
			opacity: 0.1
			transition: 600ms cubic-bezier(.165,.84,.44,1)

		svg 
			position: absolute
			right: 0
			top: 0
			bottom: 0
			margin: auto
			fill: #3c3735
			stroke: #3c3735
			opacity: 0
			transition: 600ms cubic-bezier(.165,.84,.44,1)
			transform: translate3d(-20px, 0, 0)

	@media #{$mobile}
		display: none

.method__icon
	@media (min-width: 768px)
		display: none

	@media #{$mobile}
		text-align: center
		padding-top: 22px

.methods__modal
	@media (min-width: 768px)
		position: absolute
		left: 15px
		right: 15px
		top: 0
		bottom: 0
		opacity: 0
		visibility: hidden
		transition: 300ms ease-out

		.problems-row
			&:before
				display: none

		.contact__request-close
			position: fixed
			display: none

	@media #{$mobile}
		margin-top: 30px

		.problems-row
			&:last-child
				padding-bottom: 0

.is-method-modal-open
	@media (min-width: 768px)
		.method__list,
		.method__back
			visibility: hidden
			opacity: 0

		.header__contact
			display: none

		.methods__modal
			visibility: visible
			opacity: 1

		.contact__request-close
			display: block

.section-link
	margin: 50px 0 53px

	@media (min-width: 768px)
		transition: 300ms ease-out

		&:hover
			.section-link__tip
				opacity: 1
			
			.section-link__elem
				&:before
					width: 100%

		&:active
			opacity: 0.3

	@media #{$mobile}
		display: block
		margin: 0 -60px
		padding: 30px 10px
		border-bottom: 1px solid #e3e2e2

	&__elem
		color: #3c3735

		@media (min-width: 768px)
			display: inline-block
			font-size: 17px
			padding-bottom: 20px
			margin-bottom: 20px
			border-bottom: 1px solid #c1c1c1
			position: relative

			&:before
				content: ""
				position: absolute
				bottom: -1px
				left: 0
				height: 1px
				width: 0
				background: #3c3735
				transition: 600ms cubic-bezier(.165,.84,.44,1)

		@media #{$mobile}
			height: 40px
			display: flex
			align-items: center
			font-size: 13px
			padding: 2px 40px 0 50px
			position: relative
			text-transform: uppercase
			border: 1px solid #dddcd9

			&:before
				content: ""
				position: absolute
				right: 15px
				top: 2px
				bottom: 0
				margin: auto
				width: 6px
				height: 9px
				background: url('../images/nav-arrow-light.svg') no-repeat
				background-size: 100%
				opacity: 0.3

			&:after
				content: ""
				position: absolute
				left: 20px
				top: 0
				bottom: 0
				margin: auto
				width: 6px
				height: 9px
				background: url('../images/question.svg') no-repeat
				background-size: 100%
				opacity: 0.3

	&__tip
		font-size: 15px
		line-height: 20px
		color: #7a7671
		opacity: 0.3
		transition: 300ms ease-out

		@media #{$mobile}
			font-size: 14px
			line-height: 20px
			padding: 15px 50px 0

			br 
				display: none


.methods-inner-p
	@media (min-width: 1600px)
		.container
			max-width: 840px

.methods-inner
	color: #7a7671

	@media (min-width: 768px)
		font-size: 17px
		line-height: 21px

		p 
			&:not(:last-child)
				margin-bottom: 25px

			& + .medium__title
				margin-top: 60px

	@media #{$mobile}
		font-size: 14px
		line-height: 18px

		p 
			margin-bottom: 20px

			& + .medium__title
				margin-top: 30px

	.medium__title
		color: #684d43

	ul 
		@media #{$mobile}
			margin-left: -20px
			
		li 
			&:before
				content: ""
				position: absolute
				left: 0
				top: 10px
				width: 5px
				height: 5px
				background: #684d43
				border-radius: 50%

				@media #{$mobile}
					top: 7px
	
	ol 
		counter-reset: list

		@media #{$mobile}
			margin-left: -20px

		li 
			&:before
				counter-increment: list
				content: counter(list) ". "
				position: absolute
				top: 0
				left: 0

	li 
		margin-bottom: 25px
		padding-left: 30px
		position: relative

		@media #{$mobile}
			padding-left: 20px

blockquote
	padding-left: 30px
	position: relative
	margin: 40px 0 55px
	border-left: 2px solid #684d43

	@media #{$mobile}
		padding-left: 20px
		margin-left: -20px

	a 
		color: #684d43
		border-bottom: 1px solid #684d43
		transition: 300ms ease-out

		&:hover
			border-bottom-color: transparent

#general
	@media (min-width: 768px)
		& + .specialist-screen
			margin-top: 80px

	@media #{$mobile}
		& + .specialist-screen
			margin-top: 50px

.image-grid
	display: flex
	flex-wrap: wrap
	margin: 40px -15px

	@media #{$mobile}
		margin: 30px -60px

	&__col
		width: calc(33.3333% - 30px)
		margin: 0 15px 30px

		@media #{$mobile}
			width: calc(50% - 20px)
			margin: 0 10px 20px

.image-tile
	&__cover
		width: 100%
		padding-bottom: 100%
		display: block
		+backcover
		margin-bottom: 20px
		position: relative

		&:hover
			&:before
				opacity: 1
				transform: translate3d(0, 0, 0)

			&:after
				opacity: 0.7

		&:active
			&:before
				opacity: 0.3

		&:before
			content: ""
			+abscenter
			width: 34px
			height: 50px
			opacity: 0
			z-index: 2
			background: url('../images/zoom.svg') no-repeat
			transition: 300ms ease-out
			transform: translate3d(0, 20px, 0)

		&:after
			content: ""
			position: absolute
			top: 0
			bottom: 0
			left: 0
			right: 0
			opacity: 0
			background: #f0e9e3
			transition: 300ms ease-out

		@media #{$mobile}
			margin-bottom: 10px

	&__caption
		@media #{$mobile}
			font-size: 12px
			line-height: 14px

.wide-image
	margin: 40px 0

	@media #{$mobile}
		margin: 30px -60px

	&:last-child
		margin-bottom: 0

	img 
		width: 100%
		margin-bottom: 15px

	&__caption
		@media #{$mobile}
			padding: 0 60px

.methods-screen__first
	@media (min-width: 768px)
		height: calc(100vh - 130px)

.methods-screen--dark
	.methods-inner__title
		.large__title
			color: #3c3735

	.methods-inner__description
		color: #3c3735

.methods-inner__title
	position: relative
	z-index: 2

	@media (min-width: 768px)
		padding-top: 150px

		@media (max-height: 760px)
			padding-top: 0

			&.title--reflexology
				padding-top: 80px

		.large__title
			color: #fff

	@media #{$mobile}
		&.title--reflexology
			.large__title
				font-size: 26px
				line-height: 1.2

.methods-inner__description
	font-size: 17px
	line-height: 21px
	color: #fff
	opacity: 0.7
	position: relative
	z-index: 2

	@media (min-width: 768px)
		// max-width: 280px
		max-width: 480px

	@media #{$mobile}
		font-size: 14px
		line-height: 18px
		color: #3c3735
		margin-bottom: 35px

		br 
			display: none

.methods-inner__back
	+backcover

	@media (min-width: 768px)
		height: 100%
		position: absolute
		top: 0
		bottom: 0
		left: 0
		right: 0

	@media #{$mobile}
		padding-bottom: 140%
		margin: 30px 0
		background-position: bottom right -100px

.methods-screen__second
	@media (min-width: 768px)
		min-height: 840px
		padding: 120px 0 100px

		.container
			position: relative
			padding-right: 440px

		.methods-screen__image
			position: absolute
			right: 0
			top: -30px

		&.style--second
			min-height: 845px

			.methods-screen__image
				top: -10px

	@media (min-width: 1600px)
		.container
			padding-right: 510px
	
	@media #{$mobile}
		margin: 40px 0

		&:not(.style--second)
			.methods-screen__image
				margin-left: -20px


.hr 
	width: 90px
	height: 1px
	background: #e7e6e4
	margin: 70px 0
	border: none

	@media (min-width: 1600px)
		margin: 85px 0

.methods-screen__image
	@media #{$mobile}
		margin: 40px 0

		img 
			max-width: 100%

.methods-screen__third
	@media (min-width: 768px)
		height: 1000px
		position: relative

		.container
			position: relative

		&-text
			width: 375px
			position: absolute
			right: 27px
			top: 115px

.methods-screen__third-back
	+backcover

	@media (min-width: 768px)
		position: absolute
		top: 0
		bottom: 0
		left: -365px
		right: 0

	@media #{$mobile}
		padding-bottom: 100%
		margin: 40px 0

.methods-screen__history
	background: #736f6e
	color: #fff
	position: relative

	.medium__title
		color: #f0e9e3

	@media (min-width: 768px)
		+clear

		&:before
			content: ""
			position: absolute
			top: 0
			bottom: 0
			right: 100%
			width: 100%
			background: #736f6e

		.container
			position: absolute
			top: 50%
			left: 0
			right: 0
			transform: translate3d(0, -50%, 0)

		&-text
			width: 300px

		&-image
			width: calc(50% - 20px)
			float: right
			font-size: 0
			background: transparent

			img 
				width: 100%
				display: block

	@media #{$mobile}
		padding: 40px 0 130px

		&-image
			width: 200px
			height: 200px
			position: absolute
			bottom: -100px
			left: 0
			right: 0
			margin: auto
			z-index: 2
			+backcover
			border-radius: 50%

			img 
				display: none


.methods-screen__fifth
	background: #f0e9e3
	position: relative
	padding: 80px 0
	color: #7a7671

	@media (min-width: 768px)
		&:before
			content: ""
			position: absolute
			top: 0
			bottom: 0
			right: 100%
			width: 100%
			background: #f0e9e3

	@media #{$mobile}
		padding: 140px 0 30px

.methods-screen__flex
	@media (min-width: 768px)
		display: flex

.methods-screen__col
	@media (min-width: 768px)
		max-width: 310px
		width: 100%

		&:first-child
			margin-right: 180px

.methods-screen__carousel
	@media (min-width: 768px)
		padding: 80px 0 0 365px
		margin-left: -365px
		overflow: hidden

		& + .specialist-screen
			margin-top: 80px

	@media #{$mobile}
		padding: 40px 0
		border-bottom: 1px solid #e3e2e2

		& + .specialist-screen
			&:before
				display: none

.methods-screen__head
	margin-bottom: 45px

	@media #{$mobile}
		br
			display: none

.methods-screen__text-style
	@media (min-width: 768px)
		min-height: 610px
		display: flex
		flex-direction: column
		justify-content: space-between

		.methods-screen__image
			top: 0

		&.physiotherapy--style
			padding-right: 50px

	@media #{$mobile}
		.methods-screen__image
			margin-left: 0 !important

.methods--container
	@media (min-width: 768px)
		padding-right: 110px !important

		&:not(:first-child)
			padding-top: 70px

	@media #{$mobile}
		&:not(:first-child)
			padding-top: 20px

.methods-screen__full
	position: relative
	+backcover

	@media (min-width: 768px)
		padding: 70px 0 80px 365px
		margin: 0 0 20px -365px

		& + .specialist-screen
			margin-top: -20px
			
			&:before
				display: none

		.problems-row
			max-width: 710px
			margin-top: 30px
			padding-bottom: 30px

			&:last-child
				padding-bottom: 0

		.problems-grid
			justify-content: space-between

	@media #{$mobile}
		padding: 40px 0

		& + .specialist-screen
			margin-top: -20px
			
			&:before
				display: none

		.problems-row
			margin-bottom: 10px

			&:last-child
				padding-bottom: 0

		p 
			&:last-child
				margin-bottom: 0

	&.screen--back
		background-color: #f0e9e3

		.problems-row:before
			background: #cfcdc9
			opacity: 0.5

		@media #{$mobile}
			.medium__title
				font-size: 18px

.methods-screen__group
	position: relative

	.medium__title
		margin-bottom: 30px

	& + .methods-screen__group
		margin-top: 120px

		@media #{$mobile}
			margin-top: 80px

		&:before
			content: ""
			position: absolute
			top: -70px
			left: -365px
			right: 0
			height: 1px
			background: #d3d1cd

			@media #{$mobile}
				top: -40px


.screen-carousel
	position: relative

	@media (min-width: 768px)
		.swiper-container
			width: calc(100% - 40px)
			margin: 0

	@media #{$mobile}
		margin-left: -60px
		margin-right: -60px

	&:before
		content: ""
		position: absolute
		top: 108px
		height: 1px
		background: #cfcdc9

		@media (min-width: 768px)
			left: -4000px
			right: -4000px

		@media #{$mobile}
			left: 0
			right: 0
			top: 80px


.history__item
	max-width: 210px
	padding-top: 30px
	padding-left: 10px
	position: relative

	@media #{$mobile}
		max-width: 100%
		padding-top: 20px
		padding-left: 60px
		padding-right: 60px

	&:before
		content: ""
		position: absolute
		top: 94px
		left: 5px
		width: 30px
		height: 30px
		background: #684d43
		border: 10px solid #f9f6f4
		border-radius: 50%

		@media #{$mobile}
			left: 55px
			top: 65px

.history__date
	font-size: 14px
	text-transform: uppercase
	color: #7a7671
	opacity: 0.3
	position: absolute
	top: 0
	left: 10px

	@media #{$mobile}
		font-size: 12px
		left: 60px

.history__year
	color: #684d43
	font-size: 45px
	line-height: 1
	font-weight: 300
	margin-bottom: 70px

	@media #{$mobile}
		font-size: 25px
		margin-botom: 60px

.history__text
	font-size: 15px
	line-height: 19px
	color: #7a7671

	@media #{$mobile}
		font-size: 14px
		line-height: 18px

.screen-carousel__nav
	display: flex
	position: absolute
	right: -70px
	top: 35px
	z-index: 2

	@media #{$mobile}
		right: 0
		top: 10px

.carousel-button
	width: 55px
	height: 55px
	cursor: pointer
	position: relative
	border-radius: 50%

	@media (min-width: 768px)
		transition: 300ms ease-out

		&:hover
			background: #f9f6f4

			svg 
				fill: #a09c9a

		&:active
			svg 
				opacity: 0.3

	@media #{$mobile}
		width: 45px
		height: 45px

	svg 
		+abscenter
		fill: #c4c3c2
		transition: 300ms ease-out

		@media #{$mobile}
			fill: #a3a1a0


/*
 * Contact
 */

.contact-p
	@media (min-width: 768px)
		&:not(.is-request-open)
			.main__aside
				&:before
					background: #fff

		.main__aside
			transition: 300ms ease-out

		.main__section
			transition: 0ms

		.footer
			display: none

		&.is-request-open
			.contact__request
				opacity: 1
				visibility: visible

			.contact__aside-button,
			.main__breadcrumb,
			.header__contact
				opacity: 0
				visibility: hidden

			.header__contact
				transition: 0ms

			.request-section
				opacity: 1
				transform: translate3d(0, 0, 0)
				transition: 800ms 200ms cubic-bezier(.165,.84,.44,1)

.contact
	&__aside
		@media (min-width: 768px)
			display: flex
			align-items: center
			width: 305px
			position: fixed
			top: 0
			bottom: 0
			left: 60px
			z-index: 3
			padding: 30px
			transition: 1000ms 1500ms cubic-bezier(.165,.84,.44,1)

		@media #{$mobile}
			padding: 0 60px

		&-inner
			width: 100%

		&-text
			font-size: 15px
			line-height: 17px
			color: #7a7671

			@media #{$mobile}
				font-size: 14px
				line-height: 18px

			p 
				margin-bottom: 15px

				@media #{$mobile}
					margin-bottom: 20px

			a 
				border-bottom: 1px solid #7a7671

		&-button
			@media (min-width: 768px)
				margin-top: 55px

				.button
					width: 100%
					padding-left: 25px
					padding-right: 25px

					&:hover
						svg 
							fill: #fff

					span
						justify-content: flex-start
	
				svg 
					width: 4px
					height: 6px
					position: absolute
					right: 25px
					top: 0
					bottom: 0
					fill: #3c3735
					margin: auto
					transition: .4s cubic-bezier(.165,.84,.44,1)

			@media #{$mobile}
				margin-top: 35px

				.button
					width: 100%

				svg 
					display: none

	&__mail-link
		@media (min-width: 768px)
			margin-top: 35px

	&__map
		@media (min-width: 768px)
			position: fixed
			top: 0
			bottom: 0
			left: 0
			right: 0

		@media #{$mobile}
			width: 100%
			height: 570px
			margin-top: 45px

		& > div 
			width: 100%
			height: 100%

	&__request
		@media (min-width: 768px)
			position: fixed
			top: 0
			bottom: 0
			left: 0
			right: 0
			background: #fff
			padding-left: 365px
			display: flex
			align-items: center
			justify-content: center
			opacity: 0
			visibility: hidden
			transition: 800ms cubic-bezier(.165,.84,.44,1)

			.request-section
				width: 100%
				opacity: 0
				transition: 800ms 0 cubic-bezier(.165,.84,.44,1)
				transform: translate3d(0, 20px, 0)

			.fieldset__button
				margin-top: 70px

		&-close
			width: 55px
			height: 55px
			cursor: pointer
			position: absolute
			top: 40px
			right: 40px
			z-index: 2
			background: #f9f6f4
			transition: 400ms ease
			
			&:hover,
			&:active
				background: #e5dcd7

				svg
					fill: #3c3735

			svg 
				fill: #c4c0be
				+abscenter
				transition: 400ms ease



/*
 * About
 */

.about-p
	color: #7a7671

	@media (min-width: 768px)
		p 
			font-size: 17px
			line-height: 21px

			&:not(:last-child)
				margin-bottom: 25px

	@media (min-width: 1600px)
		.container
			max-width: 840px

	@media #{$mobile}
		p 
			font-size: 14px
			line-height: 18px

			&:not(:last-child)
				margin-bottom: 25px

		.main__breadcrumb 
			.menu-breadcrumb__item
				border-bottom-color: rgba(221,220,217,0.56)

.about
	&__screen
		position: relative
		
		@media (min-width: 768px)
			height: 630px

		@media #{$mobile}
			display: inline-block

	&__head
		@media (min-width: 768px)
			max-width: 715px
			margin-bottom: 90px

		@media #{$mobile}
			margin-bottom: 55px

	&__info
		position: relative
		z-index: 2

		@media (min-width: 768px)
			padding-top: 60px

			.large__title
				margin-bottom: 35px

			p
				font-size: 17px
				line-height: 21px
				margin-bottom: 70px

		@media #{$mobile}
			margin: 30px 0 30px

			.large__title
				letter-spacing: -1.5px
				margin-bottom: 25px

			br 
				display: none

			p 
				line-height: 18px

		p 
			color: #3c3735
			opacity: 0.7

	&__back
		+backcover

		@media (min-width: 768px)
			position: absolute
			top: 0
			bottom: 0
			left: 0
			right: 0
			height: 760px

		@media #{$mobile}
			position: absolute
			top: 0
			bottom: 0
			left: 0
			right: 0


.scroll-button
	font-size: 15px
	text-transform: uppercase
	display: flex
	align-items: center
	position: absolute
	bottom: 50px
	z-index: 2
	cursor: pointer
	color: rgba(86, 81, 72, 1)
	opacity: 0.2

	@media (min-width: 768px)
		transition: 300ms ease-out

		&:hover
			opacity: 0.6

		&:active
			opacity: 0.1

	@media #{$mobile}
		font-size: 13px
		bottom: 40px
		left: -20px
		color: #3c3735
		opacity: 0.3

	&__icon
		width: 40px
		height: 40px
		position: relative
		margin-right: 25px
		border: 1px solid rgba(86, 81, 72, 1)
		border-radius: 50%

		@media #{$mobile}
			margin-right: 20px

		svg 
			fill: rgba(86, 81, 72, 1)
			+abscenter

			@media #{$mobile}
				fill: #3c3735

.about-history
	@media (min-width: 768px)
		padding: 110px 0

		&__row
			display: flex
			justify-content: space-between

			&:not(:last-child)
				margin-bottom: 70px

		&__col
			width: 300px
			
			&:nth-child(2)
				width: 400px

		&__year
			height: 205px
			font-size: 72px
			color: #7a7671
			font-weight: 300
			display: flex
			align-items: center
			border-top: 1px solid #cfcdc9
			border-bottom: 1px solid #cfcdc9

	@media #{$mobile}
		padding: 50px 0 60px
		
		&__row
			&:last-child
				.about-history__col
					&:last-child
						margin-bottom: 0

		&__col
			margin-bottom: 45px

		&__image
			img 
				max-width: 100%

.about-leader
	background: #f0e9e3
	position: relative
	
	@media (min-width: 768px)
		&:before
			content: ""
			position: absolute
			top: 0
			bottom: 0
			right: 100%
			width: 100%
			background: #f0e9e3

		.container
			position: relative
			padding-top: 110px
			padding-bottom: 110px
		
		&__col
			width: 340px

		&__image
			font-size: 0
			position: absolute
			right: 0
			bottom: 0

		&__item
			width: 250px
			margin-top: 70px

	@media #{$mobile}
		padding: 60px 0 0

		&__image
			text-align: center
			font-size: 0
			margin-top: 35px

			img 
				max-width: 100%

		&__item
			background: #736f6e
			margin: 0 -60px
			padding: 20px 60px
			text-align: center
			color: #ffffff

	&__title
		font-weight: 600
		padding: 0 0 15px
		margin-bottom: 15px

		@media (min-width: 768px)
			font-size: 18px
			color: #3c3735
			border-bottom: 1px solid #cfcdc9

		@media #{$mobile}
			font-size: 14px
			position: relative

			&:before
				content: ""
				position: absolute
				bottom: 0
				left: 0
				right: 0
				margin: auto
				width: 34px
				height: 1px
				background: #8f8b89

	&__post
		font-size: 15px

		@media #{$mobile}
			font-size: 13px
			opacity: 0.7


.swiper-pagination
	z-index: 2

.about-photos
	@media (min-width: 768px)
		margin: 90px 0 60px
		position: relative

		& + .request-section
			padding-top: 0

		&__swiper
			+clear

		&__slide
			height: 440px
			+backcover
		
		&__nav
			float: right
			margin-right: -25px
			display: flex
			align-items: center

		.swiper-container
			margin-bottom: 20px

		.swiper-pagination
			display: none

	@media #{$mobile}
		margin: 55px 0 0
		border-bottom: 1px solid #e3e2e2

		&__slide
			padding-bottom: 60%
			+backcover

		&__swiper
			margin: 0 -60px

		&__nav
			display: flex
			justify-content: space-between

		.carousel-button
			height: 75px

		.swiper-pagination
			height: 75px
			left: 45px
			right: 45px
			display: flex !important
			align-items: center
			justify-content: center

		.swiper-pagination-bullet
			width: 2px
			height: 2px
			background: #736f6e
			opacity: 0.3
			margin: 0 10px
			border-radius: 0

			&.swiper-pagination-bullet-active
				opacity: 1
				transform: scale(2)
				border-radius: 50%

.swiper-count
	float: left
	display: flex
	font-size: 17px
	color: #7a7671
	margin: 10px 0 0 -25px

	&__active
		width: 60px
		height: 40px
		display: flex
		align-items: center
		justify-content: center
		border-right: 1px solid #cfcdc9

	&__all
		width: 60px
		height: 40px
		display: flex
		align-items: center
		justify-content: center


.about__price
	margin: 40px 0

	@media (min-width: 768px)
		&:last-child
			margin-bottom: 0

	@media #{$mobile}
		margin: 0 0 40px

		.button
			width: 100%

.page-head,
.page-footer
	font-size: 17px
	line-height: 21px
	color: #7a7671

	@media (min-width: 768px)
		& + .problems-row
			margin-top: 50px

	@media #{$mobile}
		font-size: 14px
		line-height: 18px

		& + .problems-row
			margin-top: 25px

	p 
		margin-bottom: 20px



/*
 * Problems
 */

.problems
	@media #{$mobile}
		position: relative
		padding-bottom: 20px

		&:before
			content: ""
			position: absolute
			bottom: 0
			left: -60px
			right: -60px
			height: 1px
			background: #e3e2e2

	&-p
		.main
			overflow: hidden

	&-head
		margin: 50px 0

		.medium__title
			color: #684d43

		@media #{$mobile}
			margin: 30px 0

	&-group
		& + .problems-group
			margin-top: 30px

			@media #{$mobile}
				margin-top: 40px

		&__head
			@media (min-width: 768px)
				max-width: 710px
				display: flex
				align-items: center
				justify-content: space-between

				.medium__title
					margin-bottom: 0

			@media #{$mobile}
				display: flex
				flex-direction: column-reverse

				.medium__title
					margin-bottom: 10px
	
		&__text
			margin-bottom: 50px

			@media #{$mobile}
				margin-bottom: 30px

		&__icon
			@media #{$mobile}
				max-width: 30px
				margin-bottom: 10px

				img 
					max-width: 100%

		.problems-row
			margin-top: 20px

	&-body
		position: relative

		@media (min-width: 768px)
			.page-head
				padding-right: 240px

		@media #{$mobile}
			& + .problems-body
				padding-top: 35px
				border-top: 1px solid #e7e6e4

			.page-head
				position: relative
				z-index: 2

		&.problem--grownup
			@media (min-width: 768px)
				min-height: 2221px

			@media #{$mobile}
				.problems-image
					width: 318px

		&.problem--pregnant
			@media (min-width: 768px)
				margin-top: 140px

				&:before
					content: ""
					position: absolute
					top: -105px
					left: 0
					width: 120px
					height: 1px
					background: #e7e6e4

				.problems-image
					position: absolute
					bottom: 0
					top: auto

			@media #{$mobile}
				padding-bottom: 15px

				.problems-image
					width: 520px
					left: -160px
					right: -160px
					top: auto
					bottom: 0
					margin: auto
					transform: translate3d(15%, 0, 0)

		&.problem--baby,
		&.problem--kids
			@media (min-width: 768px)
				padding-top: 70px

				&:before
					content: ""
					position: absolute
					top: 0
					left: -4000px
					right: -4000px
					height: 1px
					background: #e7e6e4

				.problems-image
					position: absolute
					bottom: 0
					top: auto

			@media #{$mobile}
				padding-bottom: 15px

				.problems-image
					width: 380px
					left: -180px
					top: auto
					bottom: 0

		&.problem--kids
			@media (min-width: 768px)
				&:after
					content: ""
					position: absolute
					bottom: 0
					left: -4000px
					right: -4000px
					height: 1px
					background: #e7e6e4

				.problems-image
					bottom: -80px

			@media #{$mobile}
				.problems-image
					width: 320px
					top: 50%
					bottom: auto
					left: -120px
					transform: translate3d(50%, -50%, 0)

	&-image
		position: absolute
		right: 0
		top: 0
		font-size: 0
		transform: translate3d(50%, 0, 0)

		@media (min-width: 768px)
			z-index: 2

		@media #{$mobile}
			transform: translate3d(calc(50% + 60px), 0, 0)

			img 
				width: 100%

	&-point
		width: 40px
		height: 40px
		background: #fff
		position: absolute
		right: 0
		top: -20px
		z-index: 2
		box-shadow: 0 3px 0 rgba(0, 0, 0, 0.05)
		border-radius: 50%

		@media #{$mobile}
			display: none

		&:before
			content: ""
			width: 14px
			height: 14px
			background: #bf8972
			+abscenter
			border-radius: 50%

	&-row
		position: relative

		&:before
			content: ""
			position: absolute
			top: 0
			left: 0
			width: 100%
			height: 1px
			background: #e4e1de

		@media (min-width: 768px)
			padding: 25px 0 55px

			&.problems-row--second
				.problems-point
					right: 25px

			&.problems-row--third
				.problems-point
					right: 165px

			&.problems-row--fourth
				.problems-point
					right: 95px

			&.problems-row--fifth
				.problems-point
					right: 105px

				@media (max-width: 1440px) and (min-width: 768px)
					.problems-col
						&:nth-child(2)
							padding-right: 50px

			&.problems-row--six
				.problems-point
					right: 135px

		@media #{$mobile}
			padding: 25px 0

	&-grid
		@media (min-width: 768px)
			display: flex

	&-col
		@media (min-width: 768px)
			position: relative
			z-index: 2
			width: 335px
			padding-right: 35px

			&:hover
				z-index: 3

		@media (max-width: 1440px) and (min-width: 768px)
			&:nth-child(2)
				.problems-list__tooltip
					left: auto
					right: 100%

		@media #{$mobile}
			& + .problems-list__col,
			& + .problems-col
				margin-top: 15px

	&-list
		&__item
			position: relative
			margin-bottom: 20px

			@media #{$mobile}
				margin-bottom: 15px

				&:last-child
					margin-bottom: 0

		&__label
			display: inline-block
			position: relative

			@media (min-width: 768px)
				padding-right: 20px

				&:hover
					.problems-list__title
						svg 
							opacity: 1

					.problems-list__tooltip
						opacity: 1
						visibility: visible
						transform: translate3d(0, 0, 0)

			@media #{$mobile}
				width: 100%

				&.is-selected
					.problems-list__tooltip
						display: block

		&__title
			display: inline-block
			font-size: 18px
			// cursor: pointer
			color: #3c3735
			font-weight: 600
			position: relative

			@media #{$mobile}
				font-size: 14px

				svg
					display: none

			svg
				position: absolute
				left: -30px
				top: 3px
				fill: #ea9c80
				opacity: 0
				transition: 300ms ease-out
		
		&__tooltip
			position: absolute
			top: -40px
			left: 100%
			width: 285px
			border: 1px solid #d8d3cc
			padding: 35px
			font-size: 15px
			line-height: 17px
			background: #fff
			z-index: 3
			color: #7a7671
			box-shadow: 0 16px 32px rgba(0, 0, 0, 0.15)

			@media (min-width: 768px)
				opacity: 0
				visibility: hidden
				transition: 300ms ease-out
				transform: translate3d(-10px, 0, 0)

			@media #{$mobile}
				font-size: 14px
				line-height: 18px
				width: auto
				display: none
				left: -45px
				right: -45px
				z-index: 4
				padding: 25px 30px

			p
				margin-bottom: 20px

			&-close
				position: absolute
				top: 10px
				right: 10px
				cursor: pointer
				width: 50px
				height: 50px

				svg
					width: 14px
					height: 14px
					fill: #3c3735
					opacity: 0.3
					+abscenter

			&-title
				font-size: 17px
				line-height: 18px
				font-weight: 600
				color: #3c3735
				padding-right: 20px
				margin-bottom: 20px

			&-label
				font-weight: 700
				color: #3c3735
				position: relative
				margin-bottom: 20px

				@media #{$mobile}
					margin-bottom: 15px

				&:before
					content: ""
					position: absolute
					top: 0
					bottom: 0
					left: 0
					right: 0
					margin: auto
					height: 1px
					background: #efedeb

				span 
					background: #fff
					position: relative
					display: inline-block
					padding: 0 15px 0 0

			&-list
				margin-bottom: 25px

				li 
					margin-bottom: 10px

				a 
					border-bottom: 1px solid #7a7671
					transition: 300ms ease-out
					&:hover
						border-bottom-color: transparent
					&:active
						opacity: 0.3


	&-footer
		@media (min-width: 768px)
			padding-right: 240px

	&-method
		display: flex

		&__item
			width: 28px
			height: 28px
			position: relative
			background: #f0e9e3
			cursor: pointer
			border-radius: 50%
			transition: 300ms ease-out

			&:hover
				background: #edc196

			&:not(:last-child)
				margin-right: 10px

			img 
				+abscenter




.modal
	position: fixed
	top: 0
	bottom: 0
	left: 0
	right: 0
	z-index: 5
	font-size: 0
	text-align: center
	overflow: auto
	opacity: 0
	visibility: hidden
	transition: 300ms ease-out

	&:before
		content: ""
		display: inline-block
		vertical-align: middle
		width: 0
		height: 100%

	@media #{$mobile}
		padding: 10px

	&.is-open
		opacity: 1
		visibility: visible

		.modal__box
			opacity: 1
			transform: translate3d(0, 0, 0)

	&__box
		width: 100%
		max-width: 875px
		background: #fff
		display: inline-block
		vertical-align: middle
		text-align: left
		font-size: 14px
		position: relative
		padding-bottom: 80px
		border: 1px solid #d8d3cc
		box-shadow: 0 16px 32px rgba(0, 0, 0, 0.15)
		opacity: 0
		transform: translate3d(0, 10px, 0)
		transition: 300ms 300ms ease-out

		@media #{$mobile}
			padding: 45px 50px

		&:before
			content: ""
			position: absolute
			top: 15px
			bottom: 15px
			left: 15px
			right: 15px
			border: 1px solid #d8d3cc
			pointer-events: none

			@media #{$mobile}
				top: 10px
				bottom: 10px
				left: 10px
				right: 10px

	&__head
		text-align: center
		padding: 75px 30px 45px

		@media #{$mobile}
			padding: 0
			margin-bottom: 35px
			text-align: left

		.large__title
			margin-bottom: 30px

			@media #{$mobile}
				margin-bottom: 20px

		p 
			font-size: 17px
			line-height: 21px
			color: #7a7671
			opacity: 0.7

			@media #{$mobile}
				font-size: 14px
				line-height: 18px

	&__button
		width: 100%
		max-width: 400px
		margin: auto

		@media #{$mobile}
			max-width: 100%

		.button
			width: 100%


/*
 * Fancybox
 */

.fancybox-enabled body > *:not(.fancybox-container)
	filter: blur(2px)

.fancybox-bg
	opacity: 0.7 !important
	background: rgba(242, 242, 242, 1)

.fancybox-image-wrap
	box-shadow: 0 10px 35px rgba(0, 0, 0, 0.4)

.fancybox-is-open
	.fancybox-toolbar
		display: block !important

.fancybox-button
	width: 50px
	height: 50px
	opacity: 0.2
	background: transparent !important

	@media (min-width: 768px)
		right: 20px
		top: 20px
		transition: 300ms ease-out

		&:hover
			opacity: 0.6 !important

	&:before,
	&:after
		width: 30px
		border-color: #000 !important
		color: #000 !important

	&:before,
	&:after
		left: calc(50% - 15px)
			
.fancybox-arrow
	@media (min-width: 768px)
		opacity: 0.2 !important

		&:hover
			opacity: 0.6 !important

	&:after
		background-color: transparent
		background-image: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2215.732px%22%20height%3D%2229.344px%22%20viewBox%3D%22-0.199%20-0.227%2015.732%2029.344%22%20enable-background%3D%22new%20-0.199%20-0.227%2015.732%2029.344%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20points%3D%2215.533%2C14.446%2014.472%2C13.385%2014.472%2C13.385%200.862%2C-0.227%20-0.199%2C0.834%2013.412%2C14.446%20-0.199%2C28.057%200.862%2C29.117%20%2014.472%2C15.506%2014.472%2C15.507%2015.533%2C14.446%2015.533%2C14.446%20%22%2F%3E%3C%2Fsvg%3E') !important
		width: 16px
		height: 30px
		background-size: 16px 30px

		@media #{$mobile}
			left: 20px


/*
 * Blog
 */

.blog
	padding-bottom: 50px

	.article
		margin-bottom: 50px

	@media #{$mobile}
		padding-top: 10px
		padding-bottom: 20px

		&__head
			margin-bottom: 35px

		.article
			margin-bottom: 35px


.blog-list
	margin-bottom: 35px

	&__elem 
		display: block
		border-bottom: 1px solid #eaeae9
		padding: 35px 0

		@media (min-width: 768px)
			&:hover
				.blog-list__title
					color: #222222
					border-color: #222222

			&:active
				.blog-list__title
					opacity: 0.3
					border-color: transparent

		@media #{$mobile}
			padding: 25px 0

		&:first-child
			padding-top: 0

	&__head
		@media (min-width: 768px)
			position: relative
			padding-right: 120px
			margin-bottom: 20px

		@media #{$mobile}
			margin-bottom: 15px

	&__title
		font-size: 18px
		color: #3c3735
		font-weight: 600
		border-bottom: 1px solid transparent
		transition: 300ms ease-out

		@media #{$mobile}
			font-size: 14px
			display: block
			margin-bottom: 5px

	&__date
		width: 110px
		color: #684d43
		opacity: 0.3
		font-weight: 300
		font-size: 21px

		@media (min-width: 768px)
			position: absolute
			right: 0
			top: -3px

		@media #{$mobile}
			font-size: 14px
			opacity: 1

	&__desc
		font-size: 17px
		line-height: 21px
		color: #7a7671

		@media #{$mobile}
			font-size: 14px
			line-height: 18px


/*
 * Pager
 */

.pager  
	height: 56px
	border: 1px solid #b1afae
	position: relative
	display: flex
	align-items: center
	justify-content: space-between
	margin: 35px 0

	@media (min-width: 768px)
		transition: 300ms ease-out

		&:hover
			border-color: #3c3735

		&:active
			border-color: #c4c3c2

	@media #{$mobile}
		margin: 25px 0
		height: auto
		flex-wrap: wrap
		border-color: #b1afae

	&__prev,
	&__next
		@media (min-width: 768px)
			display: flex
			align-items: center
			height: 100%
			color: #3c3735
			font-size: 17px
			padding: 5px 25px
			transition: 300ms ease-out

			&:empty
				pointer-events: none

			&:hover
				background: #f9f6f4

			&:active
				color: #cfccca

			svg 
				display: none
		
		@media #{$mobile}
			width: 50%
			height: 40px
			position: relative

			span 
				display: none

			svg 
				fill: #c4c3c2
				+abscenter

	&__next
		@media #{$mobile}
			border-left: 1px solid #b1afae

	&__list 
		@media (min-width: 768px)
			display: flex
			font-size: 17px
			color: #3c3735

			li
				transition: 300ms ease-out

				&:not(.is-active)
					opacity: 0.3

				&:hover
					opacity: 0.6

			a 
				display: block
				padding: 13px

		@media #{$mobile}
			display: none
	
	&__back
		height: 100%
		display: flex
		align-items: center
		justify-content: center
		font-size: 17px
		color: #3c3735
		padding: 5px 25px

		@media (min-width: 768px)
			transition: 300ms ease-out

			&:hover
				background: #f9f6f4

			&:active
				color: #cfccca

		@media #{$mobile}
			width: 100%
			height: 40px
			border-top: 1px solid #b1afae
			font-size: 14px
			order: 1